Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 22:01:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:39 AM, 03nd Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:40 AM, 03nd Jun                     hello                    Where is my order ?!           01:40 AM, 03nd Jun                     hello                    Second that the support team is lying about the delivery           01:41 AM, 03nd Jun                     hello                    Everyday it’s out for delivery           01:41 AM, 03nd Jun                   Hamza                   Could you please share your order number so that I can assist you further?           01:41 AM, 03nd Jun                     hello                    But no one came           01:41 AM, 03nd Jun                     hello                    Why you lying  about the status           01:41 AM, 03nd Jun                     hello                    9665883503           01:42 AM, 03nd Jun                     hello                    Why you lying ?!           01:42 AM, 03nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:42 AM, 03nd Jun                     hello                    Where is my order !?????           01:42 AM, 03nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:44 AM, 03nd Jun                   Hamza                   We would like to inform you that our courier partner tried to contact you on (971527452892) but didn't receive any response from your end.           01:44 AM, 03nd Jun                   Hamza                   Could you please confirm is this your correct phone number 971527452892?           01:44 AM, 03nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:46 AM, 03nd Jun                     hello                    What is this           01:47 AM, 03nd Jun                     hello                    It’s unprofessional           01:47 AM, 03nd Jun                     hello                    Lying about the tracking           01:47 AM, 03nd Jun                     hello                    If you are not able to deliver my stuff           01:48 AM, 03nd Jun                     hello                    Why you keep lying on the tracking           01:48 AM, 03nd Jun                     hello                    Tomorrow morning I need my order to be delivered           01:48 AM, 03nd Jun                   Hamza                   Could you please confirm is this your correct phone number 971527452892?           01:48 AM, 03nd Jun                     hello                    Otherwise give me back my money           01:48 AM, 03nd Jun                     hello                    Unprofessional           01:48 AM, 03nd Jun                     hello                    Yes it’s my num           01:49 AM, 03nd Jun                     hello                    Can you reply to me ?!!           01:49 AM, 03nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:49 AM, 03nd Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:49 AM, 03nd Jun                     hello                    Where is my order           01:49 AM, 03nd Jun                     hello                    I just want to know when i will get my stuff ?!!           01:50 AM, 03nd Jun                     hello                    When ?!!           01:50 AM, 03nd Jun                   Hamza                   Our courier partner will contact you soon enough           01:51 AM, 03nd Jun                     hello                    I don’t care about that           01:51 AM, 03nd Jun                     hello                    That’s lying           01:51 AM, 03nd Jun                     hello                    Since yesterday he is to call me           01:51 AM, 03nd Jun                     hello                    Yesterday I called the support team and he promised that its will be delivered yesterday           01:52 AM, 03nd Jun                     hello                    All lies!!           01:53 AM, 03nd Jun                     hello                    So tell me when I will receive it           01:53 AM, 03nd Jun                     hello                    I need an answer now !!!           01:53 AM, 03nd Jun                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           01:59 AM, 03nd Jun                   Hamza                   Is there anything else I can help you?            01:59 AM, 03nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 AM, 03nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662696